   /* H1 size and spacing overwrite */
   #d2600926 {
       margin: 0 !important;
       padding-top: 4rem;
   }

   #d2307158.heading-h1 div.container-fluid h1 {
       margin: auto;
       text-align: center;
       font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
       font-size: 16px;
       line-height: 1.414213562;
       color: #333;
       margin-bottom: 0;
       font-weight: 800;
   }

   /* Hero banner scroll button hide */
   div#d2307150.header-banner-images-fullwidth.container-fluid div.image-slider-area div.slider-control-button-wrapper {
       display: none;
   }
   .subhead_date {
       margin: auto;
       text-align: center;
       padding-bottom: 4rem;
       float: none;
   }

   .center_copy {
       max-width: 50%;
       margin: 0 auto;
       padding: 10px;
   }

   @media (max-width: 800px) {
       .center_copy {
           max-width: 100%;
       }
   }